From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 July 2016<P>

JustL, what character are you trying to type with  <BR>
"There are better books to tackle,"&#195;&#130;&#194;&#157; they say.<BR>
and<BR>
 Only my hero left on page 459.&#195;&#130; &#195;&#130; <BR>
?
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 July 2016<P>

New Blender is here btw :-D
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 16 July 2016<P>

Hi Kirk!<BR>
<BR>
When I cut and paste a poem and publish it, all quotation marks and apostrophes (used in contractions) turn to those symbols, so I have to go back and manually delete the symbol and replace with the quotation mark or apostrophe.<BR>
<BR>
Also, if I remember to delete the quotation mark or apostrophe and manually type it before publishing I do not get the symbols.<BR>
<BR>
It appears, on the poem in question, I forgot to go back and fix... Though I do not know why the symbol showed up at the end?!
<HR>